[Desktop Entry]
Name=Tweak Advanced Settings
Name[cs]=Pokročilé vyladění
Name[da]=Tilpas avancerede indstillinger
Name[de]=Erweiterte Einstellungen optimieren
Name[el]=Προχωρημένες μικρορυθμίσεις
Name[es]=Ajustes de retoques avanzados
Name[ja]=高度な設定のカスタマイズ
Name[lv]=Piedares paplašinātie iestatījumi
Name[nb]=Endre avanserte innstillinger
Name[pl]=Dostrajanie zaawansowanych ustawień
Name[pt]=Ajustar Definições Avançadas
Name[pt_BR]=Ajuste avançado de configurações
Name[sl]=Napredne nastavitve prilagajanja
Name[sv]=Justera avancerade inställningar
Name[uk]=Оптимізація додаткових налаштувань
Name[vi]=Tinh chỉnh các thiết lập nâng cao
Name[zh_CN]=优化高级设置
Icon=preferences-system
Exec=gnome-tweak-tool
Terminal=false
Type=Application
StartupNotify=true
Categories=GNOME;GTK;Utility;
OnlyShowIn=GNOME;
